#imPage{z-index:9000;}
#imMnMn li .imMnMnBorder .imMnMnImg img{padding-top:8px;}
#imMnMn ul ul li .imMnMnLevelImg{z-index:10000;float:right;position:relative;top:-19px;left:-5px;display:block;width:7px;height:7px;background-image:url('../res/imIconMenuLeft.gif');background-position:center center;margin-right:0;}
#imMnMn > ul > li > div{margin-left:-144px;margin-top:58px;}
#imMnMn div > ul{z-index:1;}
#imMnMn div > ul:hover{z-index:2;}
#imMnMn div > ul:hover > li{z-index:3;display:inline;position:static;}
#imMnMn div > ul:hover > li ul li{width:144px;overflow:hidden;}
